<footer class="footer">
    <div class="container-fluid">
      <div class="row">
        <div class="credits">
            <span class="copyright">
              BookStore © 2020, Musala Soft
            </span>
          </div>
      </div>
    </div>
  </footer>
